.tableUserInputs td {
	border: none !important;
	border-top: 0px solid #ddd !important;
}
.userInputResponseDots {
	white-space: nowrap;
	overflow: hidden !important;
	text-overflow: ellipsis;
}
.appsTable {
	margin: 0 auto;
	width: 90%;
}
.appsTableWrapper {
	margin: 20px 0 0 0;
}
.contactDetialsUpdateInput {
	border: 0;
	text-align: right;
}
.topicButton {
	width: 95px !important;
	margin-right: 10px;
}
.cstooltip {
	left: 70px !important;
}
.cstooltip > .tooltip-inner {
	background-color: #2a3b45;
	border-radius: 2;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
}
.cstooltip > .tooltip-arrow {
	border-right-color: #2a3b45 !important;
}
.searchKBWrapper {
}
#channelCodeTextArea {
	height: 260px;
	padding: 10px;
	width: 50%;
	border: 1px solid #dedede;
	border-radius: 5px;
}

.text3D{
	font-size:70px;font-family: Impact, sans-serif;color:#fff;text-shadow:0 1px 0#ccc,0 2px 0  #c9c9c9 ,0 3px 0  #bbb ,0 4px 0  #b9b9b9 ,0 5px 0  #aaa ,0 6px 1px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1),0 1px 3px rgba(0,0,0,.3),0 3px 5px rgba(0,0,0,.2),0 5px 10px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.2),0 20px 20px rgba(0,0,0,.15);
}

#addDialogueButton{
	float: right;
	margin-right: 400px;
}

.teamsDiv .tag{
    border-radius: 3px;
}

.border-none{
	border: none; 
}

.KBquestion{
	color: #404040;
    font-weight: 300;
}

.qaColoumn{
	margin-bottom: 30px;
}
.integratedKB{
	border: 2px solid #2fc763 !important;
}
.searchIntegrationsWrapper .content{
	height: 130px !important;
}

.searchIntegrationsWrapper .knowledgeBase{
	margin-right: 10px
}

.conversationDelete{
    left: 83px;
    top: -10px;
    position: absolute;
    background: #d6d6d6;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 5px;
    display: none;
}
.conversationDelete:hover{
	cursor: pointer
}

.conversationsDiv:hover .conversationDelete {
 display: block;
}

.textDelete{
    left: 392px;
    top: -10px;
    position: absolute;
    background: #d6d6d6;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 5px;
    display: none;
}

.imageDelete{
    left: 392px;
    top: -10px;
    position: absolute;
    background: #d6d6d6;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 5px;
    display: none;
}

.textDelete:hover,.imageDelete:hover{
    cursor: pointer
}

.textFromServiceResponses:hover .textDelete{
 display: block;
}

.imageFromServiceResponses:hover .imageDelete{
 display: block;
}

.dialugeDelete{
    float: right;
    margin-right: 50px;
    margin-top: 10px;
    /* position: absolute; */
    background: #d6d6d6;
    height: 30px;
    width: 30px;
    border-radius: 50px;
    padding-left: 10px;
    padding-top: 5px;
    display: none;
    background: none;
}
.dialugeDelete:hover{
    cursor: pointer
    color:#9c1d1d !important;
}

.eachDialouge:hover .dialugeDelete {
 display: block;
}

/*.eachDialouge:hover{
    background-color: #fdfdfd;
}

.outerDiv:hover {
     background-color: #f9f9f9; 
}*/

.selectedItegrationTick{
    left: 57px;
    padding-top: -2px !important;
    border: 2px solid #2fc763;
    top: 0px;
    position: absolute;
    background: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 1px;
    display: block;
}

.selectedItegrationTickBlue{
	left: 57px;
    padding-top: -2px !important;
    border: 2px solid #499df3;
    top: 0px;
    position: absolute;
    background: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 1px;
    display: block;	
}

.selectedItegrationTickBlue2{
    left: 79px;
    padding-top: -2px !important;
    border: 2px solid #499df3;
    top: 0px;
    position: absolute;
    background: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 1px;
    display: block; 
}

.selectedItegrationTick2{
    left: 79px;
    padding-top: -2px !important;
    border: 2px solid #2fc763;
    top: 0px;
    position: absolute;
    background: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 1px;
    display: block;
}

.tasksTick{
    left: 79px;
    padding-top: -2px !important;
    border: 2px solid #2fc763;
    top: 0px;
    position: absolute;
    background: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    padding-left: 1px;
    display: block;
}
.tasksTick2{
    border: 2px solid #2fc763;
    background: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    display: block;
    position: absolute;
    padding-left: 2px;
    left: 90px;
}

.actionsSpan{
    margin-left: 12px;
    font-size: 15px;
}

.topicButton{
	width:100px !important;
}
.marginL10{
    margin-left: 10px;
}
.marginT10{
    margin-top: 10px;
}
.vaSaysMainTabWrapper .tabcontent{
    height: 232px;
    margin-bottom: 40px;
}

.invitationTab:hover{
    cursor: pointer;
}

.searchBiNames{
    color: #5d5d5d;
}

#publish{
    margin-left: 20px
}
.qrRadios input[type=radio]{
    height:17px;
}
.inlineSpans{
    display: inline-block;
}

.selectedInput {
    border-bottom: 4px solid #2fc763 !important;
}

.intentExtractDiv{
    padding-left: 90px;
    margin-top: 50px !important;
}

.intentsList{
    width: 85%;
    margin: 0 auto;
}

.inlineElement{
    display: inline;
}

.marginB7{
    margin-bottom: 7px;
}

.marginT5{
    margin-bottom: 5px;   
}
.chatdesk-chat:hover{
    background-color: #2fc763;
    color: white;
    font-weight: bold;   
}

.chatdesk-chat-active{
    background-color: #2fc763;
    color: white;
    font-weight: bold;   
}

.qr-button-chatdesk{
    margin-right: 10px;
}